extends  ../_skeleton

//- Includes
include ../components/_ui-box-icon-modern


block variables
	- var activeCategory = 'services'
	- var pageName = 'Services'

block page 
	// Page Header
	include ../sections/_header-classic

	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})

	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})

	
	section.section.section-lg.bg-default
		.container
			.row.row-50.align-items-lg-center.justify-content-xl-between
				
				.col-lg-6
					.block-xs
						h2.heading-decorate Why Our Clients 
							=' '
							br
							span.divider
							| Choose Us
						p.big.text-gray-800 Cras ut vestibulum tortor. In in nisi sit amet metus varius pulvinar in vitae ipsum nec mi sollicitudin luctus aliquet a, accumsan.
						p In ante sapien, dapibus luctus aliquet a, accumsan sit amet dolor. Mauris id facilisis dolor. Donec malesuada, est eu dignissim eleifend, est nulla dignissim nisl, a facilisis ipsum.
						a.button.button-default-outline(href='#') Book Now
				.col-lg-6
					.box-images-parallax
						.front-element(data-parallax-scroll='{"y": -10,   "smoothness": 30 }')
							+png('home-1-387x440')
						.back-element(data-parallax-scroll='{"y": 40,  "smoothness": 30 }')
							+png('home-1-287x380')
				



	section.section.section-lg.bg-gray-100.text-center
		.container
			h2 Our Services
			.divider-lg
			.row.justify-content-center
				.col-md-10.col-lg-9
					p Lorem ipsum dolor sit amet, consectetur adipiscing elit.
						br.d-none.d-sm-inline
						| Vestibulum bibendum elit cursus dapibus maximus. 
			.row.icon-modern-list.no-gutters
				.col-sm-6.col-lg-4
					+box-icon-modern({
						class: 'modern-variant-2',
						title: 'Manicure',
						boxText: 'Our manicure treatments stimulate nail growth and soften dry, dull skin.'
					})
						include ../includes/_svg-icon-11
				.col-sm-6.col-lg-4
					+box-icon-modern({
						class: 'modern-variant-2',
						title: 'Pedicure',
						boxText: 'Pedicure services provide full restoration for your nails with extra polishing.'
					})
						include ../includes/_svg-icon-12
				.col-sm-6.col-lg-4
					+box-icon-modern({
						class: 'modern-variant-2',
						title: 'Nail Art',
						boxText: 'Let our nail artists create a stunning and sustainable nail design for you.'
					})
						include ../includes/_svg-icon-3
				.col-sm-6.col-lg-4
					+box-icon-modern({
						class: 'modern-variant-2',
						title: 'Skin Care',
						boxText: 'We offer a full range of relaxing skin care services, including all types of facials. '
					})
						include ../includes/_svg-icon-18
				.col-sm-6.col-lg-4
					+box-icon-modern({
						class: 'modern-variant-2',
						title: 'Paraffin Wax',
						boxText: 'This is a treatment for hands and feet that complements your manicure and pedicure.'
					})
						include ../includes/_svg-icon-13
				.col-sm-6.col-lg-4
					+box-icon-modern({
						class: 'modern-variant-2',
						title: 'Massage',
						boxText: 'Our Massage Services can help you get rid of any negative emotions after a long busy day.'
					})
						include ../includes/_svg-icon-6


	section.section.section-xl.bg-default
		.container

			.row.no-gutters.pricing-box-modern.justify-content-lg-end
				.col-sm-6.col-lg-4
					.pricing-box-inner.box-left
						h2 Schedule
						ul.list-md.pricing-box-inner-list
							li
								h4 Monday-Friday
								p 10am – 8pm
							li
								h4 Saturday
								p 10am – 6pm
							li
								h4 Sunday
								p closed

						p We will be glad to see you anytime at our salon.

						a.button-link.button-link-icon(href='appointment.html') make an appointment  
							span.icon.fa-arrow-right.icon-primary
				.d-none.d-lg-block.col-lg-4.img-wrap

					+jpg('services-1-498x688')
				.col-sm-6.col-lg-4
					.pricing-box-inner.bg-primary.context-dark.box-right
						h2 Pricing
						ul.list-md.pricing-box-inner-list
							li
								h4 Manicure
								p from $30.00
							li
								h4 Pedicure
								p from $35.00
							li
								h4 Nail Extension
								p from $60.00
							li
								h4 Gel Pedicure
								p from $70.00
							li
								h4 Nail Design
								p from $50.00
							
	// Page Footer
	include ../sections/_footer-with-map
